html {
    background-color: #FFFFFF;
}

.box1 {
    background-image: url(../img/b60205a4-4b15-4233-99ef-967938c35328.jpg);
    height: 53vh;
    background-repeat: no-repeat;
    /* 禁止重复 */
    background-size: cover;
    /* 等比铺满，超出裁剪 */
    background-position: center;
    display: flex;
    align-items: center;
    position: relative;
}

.box1::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.2);
}

.box1 h2 {
    color: #ffffff;
    font-size: 44px;
    font-weight: 700;
    z-index: 10;
}

.box1 p {
    color: #ffffff;
    font-size: 22px;
    font-weight: 400;
    margin-top: 9px;
    z-index: 10;
}

.box2 {
    height: 66px;
    background-color: #ffffff;
    line-height: 66px;
    border-bottom: 1px solid #e5e5e5;
}

.box2 .m {
    display: flex;
}

.box2 .m div:nth-child(2) a {
    display: inline-block;
    min-width: 229px;
    font-size: 15px;
    padding: 0px 25px;
}

.box2 .m div:nth-child(2) a:nth-child(1) {
    display: inline-block;
    min-width: 229px;
    background-color: #005bac;
    color: #ffffff;
}

.box2 .m>div {
    width: 230px;
    display: flex;
    align-items: center;
}

.box2 .m>div a {
    color: #6c757d;
    font-size: 15px;
    font-weight: 400;
    display: inline-block;
    padding: 0px 8px;
}

.box2 .m .nav a {
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
}

.box2 .m>div p {
    color: rgb(51, 51, 51);
    font-size: 15px;
    font-weight: 400;
}

.box3 {
    padding: 50px 0;
}

.box3-content {
    padding: 50px 30px;
    background-color: #ffffff;
}

.box3-content p.title {
    font-size: 30px;
    width: 100%;
    color: rgb(51, 51, 51);
    text-align: center;
    font-weight: 700;
    padding-bottom: 20px;
    border-bottom: 1px solid #dddddd;
    margin-bottom: 22px;
}

.box3 .f-time {
    text-align: center;
    display: flex;
    justify-content: center;
    gap: 25px;
}

.box3 .main-txt {
    margin-top: 22px;
    color: rgb(102, 102, 102);
    font-size: 16px;
    font-weight: 400;
    background-color: #f2f2f2;
    padding: 10px;
    text-indent: 0em;
}

.box3-content p {
    margin-top: 20px;
    color: rgb(102, 102, 102);
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
}

.box3-content div:nth-child(7) {
    height: 51px;
    line-height: 51px;
    border-bottom: 1px solid #dddddd;
    border-top: 1px solid #dddddd;
    margin-top: 30px;
    margin-bottom: 26px;
}

.box3-content img {
    max-width: 100%;
    max-height: 80vh;
}

@media screen and (max-width: 768px) {
    .box1 {
        height: 30vh;
    }

    .box3 {
        padding: 30px 0px;
    }

    .box3-content p.title {
        font-size: 18px;
        width: 100%;
        color: rgb(51, 51, 51);
        text-align: center;
        font-weight: 700;
        padding-bottom: 20px;
        border-bottom: 1px solid #dddddd;
        margin-bottom: 22px;
    }

    .box3-content {
        padding: 0px 0px;
        background-color: #ffffff;
    }

    /* .box3 .main-txt {
        padding: 2px 10px;
        font-size: 14px;
        line-height: normal;
        display: -webkit-box;
        line-clamp: 2;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    } */

    .box3-content p {
        margin-top: 20px;
        color: rgb(102, 102, 102);
        font-size: 12px;
        font-weight: 400;
        line-height: 24px;
    }

    .qqq {
        display: none;
    }

    .box2 .m>div a {
        color: #6c757d;
        font-size: 15px;
        font-weight: 400;
        line-height: 24px;
    }

    .box2 .m>div p {
        color: rgb(51, 51, 51);
        font-size: 15px;
        line-height: 24px;
        font-weight: 400;
    }

    .box2 .m>div p {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

}